@font-face {
    font-family: CoreSansC-45Regular;
    src: url(https://securecp.match.com/styles/fonts/CoreSans/CoreSansC-45Regular.woff);
}

@font-face {
    font-family: CoreSansC-75ExtraBold;
    src: url(https://securecp.match.com/styles/fonts/CoreSans/CoreSansC-75ExtraBold.woff);
}

.form {
    background: url(/en-us/match/index/images/backgroundNewIndex.jpg) no-repeat;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex; 
    align-items: center; 
    justify-content: center; 
    text-align: center; 
}

html, body {
    background: #454849;
    width: 100%;
    height:100%;
    color: #333;
    }
    div {
    position: relative;
    }
    
    select::-ms-expand {
         display: none;
    }


    .lndGGs select{
        width: 285px;
        font-size: 14px;
        height: 37px;
        border: 1px solid #535353;
        border-radius: 5px;
        padding-left: 15px;
        background-color:#fff;
        color: #666;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        font-family: 'CoreSansC-45Regular';
        padding-top: 4px;
    }


@-moz-document url-prefix() {
    .lndGGs select {
       text-indent: 5px;
       padding-left:0;
       padding-top: 4px;
    }
}   

    

    .lndGGs::after {
      content: '>';
      font-family: 'CoreSansC-45Regular';
      font-size:23px;
      font-weight:normal;
      color: #666;
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg);
      right: 50px;
      top: 5px;
      position: absolute;
      pointer-events: none;
    }

    .fisrtArrow, .SecondArrow {display:inline-block}

    .fisrtArrow::after {
      content: '>';
      font-family: 'CoreSansC-45Regular';
      font-size:23px;
      font-weight:normal;
      color: #666;
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg);
      right: 12px;
      top: 5px;
      position: absolute;
      pointer-events: none;
    }

    .SecondArrow::after {
      content: '>';
      font-family: 'CoreSansC-45Regular';
      font-size:23px;
      font-weight:normal;
      color: #666;
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg);
      right: 12px;
      top: 5px;
      position: absolute;
      pointer-events: none;
    }

   

    .lndAges {
        margin:0 auto; 
        margin-top:25px; 
        margin-bottom:25px; 
        width:285px; 
        text-align:left;
        
        }

        .lndAges select {
        width: 60px;
        font-size: 14px;
        height: 37px;
        border: 1px solid #535353;
        border-radius: 5px;
        background-color:#fff;
        color: #666;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 3px 0 0 7px;
        font-family: 'CoreSansC-45Regular';
        }

       
        .lndAges label:first-child {
            font-weight: normal;
            font-size: 14px;
            color: #666;
            margin:0 20px 0 0;
            font-family: 'CoreSansC-45Regular';
        }

        .lndAges label{
            font-weight: normal;
            font-size: 14px;
            color: #666;
            margin:0 3px 0 3px;
            font-family: 'CoreSansC-45Regular';
           
        }

        select:-moz-focusring {
            color: transparent;
            text-shadow: 0 0 0 #000;
        }

        select:focus::-ms-value {
            color:#666;
            background: #fff;
        }


        select {
            background: transparent;
        }

        .errorMessageSummary {
            display: none;
            color: #c00;
            font-weight: normal;
            text-align: center;
            margin-top: -5px;
            margin-bottom: 10px;
            }
            .errorMessageSummary ul {
            list-style: none;
            }

       .SignIn {
            position: absolute;
            top: 3%;
            right: 1%;
        }

        .SignIn a{
            background-color: #fff;
            width: 122px;
            height: 30px;
            display: block;
            border-radius: 5px;
            color: #666;
            line-height: 30px;
        }



     .header a {
        color: #666;
        text-decoration: none;
        background-color: #fff;
        border-radius: 6px;
        width: 118px;
        height: 30px;
        text-align: center;
        line-height: 31px;
    }
    
    .hiddenFields {display:none;}

    @media screen and (min-width: 1920px) {
        #form {
            background: white;
            z-index: 10;
            width: 349px;
            height: 333px;
            border-radius: 10px;
            position: relative;
            margin:0 auto;
            transform: scale(1.2);
            transform-origin: top center;
            -moz-transform: scale(1.2);
            -moz-transform-origin: top center;
            
        }
    }
   
    #form {
        background: white;
        z-index: 10;
        width: 358px;
        padding-bottom: 25px;
        border-radius: 5px;
        position: relative;
        margin:0 auto;
        -webkit-box-shadow: inset 0 -2px 2px #000;
        box-shadow: 0 -2px 20px 2px #000;
    }
    
    
    #form h1 {
        background: url(/en-us/mobile/images/Match_Logo_NEW_Blue.png) center 25px no-repeat;
        width: 100%;
        height: 80px;
        position: relative;
        background-size: 110px;
    }

    #form h1 b {
    display: block;
    }

    #form h1 b span {
    color: #8cca00;
    }

    #form .button {
        width: 200px;
        font-size: 20px;
        background: #1927F0;
        -webkit-box-shadow: inset 0 -2px 2px #1927F0;
        box-shadow: inset 0 -2px 2px #1927F0;
        text-shadow: 0 -1px 1px #1927F0;
        border-radius:50px;
        outline: none;
        height: 40px;
        font-weight: normal;
        margin-top: 25px;
        font-family: 'CoreSansC-45Regular';
    }
    
    
   input {
        width: 280px;
        font-size: 14px;
        height: 34px;
        border: 1px solid #535353;
        border-radius: 5px;
        text-indent: 14px;
        outline: none;
        font-family: 'CoreSansC-45Regular';
        padding: 3px 0 0 0;
    }

    
    .action {
    text-align: center;
    }
    
    
    #footer {
    position: relative;
    width: 970px;
    margin: 0 auto;
    }
    #footer, #footer a, .cls_13122_footer, #footerArticles h1, #footerArticles h2, .partnerlinks {
    color: #c2c2c2;
    }
    .traditionalBoxModel #footer {
    text-align: left;
    }
    #footer a {
    color: #c2c2c2;
    text-decoration: none;
    }
    #footer a:hover {
    text-decoration: underline;
    }
    .indexStripNav {
    padding: 5px 0px 5px 15px;
    clear: both;
    }
    #ftrClaims {
    padding: 10px 0px 5px 15px;
    clear: both;
    }
    .indexStripNav ul {
    list-style-type: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    }
    .indexStripNav li {
    display: block;
    padding: 0px 15px 0px 0px;
    float: left;
    }
    #footerArticles {
    padding: 15px;
    font: 8.5pt Arial, Helvetica, sans-serif;
    line-height: 1.4em;
    clear: both;
    }
    #footerArticles p {
    margin: 12px 0;
    }
    #footerArticles h1, #footerArticles h2 {
    font-size: 15pt;
    font-weight: bold;
    padding-top: 15px;
    clear: both;
    }
    #footerArticles ul {
    list-style-type: none;
    clear: both;
    width: 960px;
    margin-top: 10px;
    }
    #footerArticles li {
    padding: 0px;
    width: 150px;
    float: left;
    text-align: center;
    height: 20px;
    }
    #footerArticles .faReview {
    font-weight: bold;
    margin: 10px 20px 0px;
    font-style: italic;
    }
    #footerArticles .faReviewBy {
    font-weight: normal;
    margin: 0px 20px;
    font-style: italic;
    text-align: right;
    }
    .partnerlinks {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding-left: 15px;
    font-size: 9px;
    }
    .partnerlinks li {
    border-right: 1px solid #999999;
    display: inline;
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
    }
    .partnerlinks li.plFirst, .partnerlinks li.plLast {
    border-right: 0 solid #c2c2c2;
    }
   
   .visuallyHidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    }

   
    .bgcheck {
        margin: 15px auto;
        font-weight: bold;
        font-size: 90%;
        color: #666;
    }